Subject: Re: [PATCH] pretty format string support for reflog times

From: Phil Pennock <[email-masked]>
Date: Wed, 27 Jul 2016 08:02:11 -0400

On 2016-07-27 at 04:14 -0400, Phil Pennock wrote:
>  pretty.c                      | 36 ++++++++++++++++++++++++++++++++++++
>  reflog-walk.c                 | 16 ++++++++++++++++
>  reflog-walk.h                 |  3 +++
>  t/t4205-log-pretty-formats.sh | 26 ++++++++++++++++++++++++++
>  4 files changed, 81 insertions(+)

After sleep, I realized that while I included tests I forgot to update
the docs.  Those will go into a v2 of the patch; sorry about that.

Feedback sought upon everything _else_ wrong with this which should be
addressed in v2.

[apologies to explicit CC'd who may see this twice; apparently the
 mobile client for this mail-provider infests messages with HTML with no
 option to disable]

-Phil Pennock